1
bluebare
Module Uninstall
  • 2009/3/4 13:35

  • bluebare

  • Just popping in

  • Posts: 4

  • Since: 2008/5/15


I have a module that will not uninstall. I'm guessing something didn't install correctly. This module (who's online ver. 1) works wonderful on my other two sites with XOOPS 2.3.2b this one it isn't working, and I can't uninstall it thru the control panel, it says "Uninstall Successful", then "Update Successful", then goes back to the module listing and it's still installed and active. Is there a way to manually uninstall a module so I can re-install it? This module is much better than the "who is online" module that came with xoops, because it actualy shows a listing of the last 20 logins and when the last time they logged in (i.e. 3 hours and 24 min. ago) type setup.

Any help would be greatful.....



2
bluebare
Re: Modules working with XOOPS 2.3
  • 2008/12/8 15:21

  • bluebare

  • Just popping in

  • Posts: 4

  • Since: 2008/5/15


These are the Modules I have for XOOPS 2.2.4, that work wonderful for the site operations that I require. Have been running 2.2.4 for 6+ months will absolutely no issues on a second site. But went to reload the first site and XOOPS 2.2.4 or any other version of 2.2.x will not start up keep say "No Language File" at start up. With XOOPS 2.3.2 which I like the layout, but can't get the modules to come up on the listing to be able to install them:

CBB 2.32 - OPERATIONAL
NEWS - 1.4 - OPERATIONAL AS FAR AS I CAN SEE
XCGALLERY - 2.02 - NOT SEEN TO BE ABLE TO INSTALL
PICAL - 0.76 - NOT SEEN TO BE ABLE TO INSTALL
USERPAGE - 1.3 - OPERATIONAL AS FAR AS I CAN SEE
PD-LINKS - 1.0 - OPERATIONAL
PD-DOWNLOADS - 1.2 - OPERATIONAL
LIAISE - 1.25 - OPERATIONAL AS FAR AS I CAN SEE
CARTOONS - 1.5 - NOT SEEN TO BE ABLE TO INSTALL
MY-FRAMES - 1.6 - UNKNOWN
XOOPS*VISIT - 1.0 - NOT SEEN TO BE ABLE TO INSTALL
WHO'S ONLINE - 1.0 - NOT SEEN TO BE ABLE TO INSTALL
SHOUTBOX - 4.0 - NOT SEEN TO BE ABLE TO INSTALL





3
bluebare
Re: Modules working with XOOPS 2.3
  • 2008/12/8 11:16

  • bluebare

  • Just popping in

  • Posts: 4

  • Since: 2008/5/15


Note: as seen in screen shot: it says "Install the latest altsys" right above where the module install listing normally show up... Does this mean anything? This is driving me nuts. Went from a fully fuctional site to NOTHING in about an hour.
Resized Image



4
bluebare
Re: Modules working with XOOPS 2.3
  • 2008/12/8 10:31

  • bluebare

  • Just popping in

  • Posts: 4

  • Since: 2008/5/15


Was a long standing user of 2.2.4, took a long time to get the right modules that work wonderful. Went to re-install 2.2.4 on the site, and it won't install. Keeps coming up with "No Language File" when you start the site for the first time. Have re-uploaded 6 times/downloaded several versions from different sites it's not working. So desided to upgrade to 2.3.2b version. 65% of the modules won't come up on the menu to install them. One is XcGal both versions 1.x and 2.x. Have re-installed it twice.........HELP!!



5
bluebare
Re: Modules working with XOOPS 2.3
  • 2008/12/7 10:00

  • bluebare

  • Just popping in

  • Posts: 4

  • Since: 2008/5/15


If the Module does not show up in the module listing so you can install it. Does this mean it's not compatable?




TopTop



Login

Username:
Password:

Lost Password? Register now!

Who's Online

57 user(s) are online (34 user(s) are browsing Support Forums)


Members: 0


Guests: 57


more...

Donat-O-Meter

Stats
Goal: $100.00
Due Date: May 31
Gross Amount: $0.00
Net Balance: $0.00
Left to go: $100.00
Make donations with PayPal!

Latest GitHub Commits